Bug 112616 - anaconda exception
anaconda exception
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-24 12:49 EST by Matt
Modified: 2007-04-18 13:00 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:32:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt 2003-12-24 12:49:06 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.boot with "linux text" to install
2.
3.
  
Actual results:
Exception Occured
An unhandled exception ahs occured.
This is most likely a bug.  Please copy 
the full text of this exception or save
the crash dump to a floppy then file a
detailed bug report against anaconda at
http://bugzilla.redhat.com/bugzilla/

Traceback (most recent call last):
File "/usr/bin/anaconda", line 739, in ?
intf.run(id, dispatch, configFileData)
File "/usr/lib/anaconda/text.py", line 431, in run
exec s
File "<string>", line 1, in ?
Import Error: cannot import name
UpgradeExamineWindow


Expected results:


Additional info:
Comment 1 Jeremy Katz 2004-01-03 15:09:35 EST
Can you verify your media following the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?
Comment 2 Jeremy Katz 2004-10-04 23:32:54 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.